/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p { font: 1em/1.8em Helvetica, Arial, sans-serif; color:#333; }
h1{	font:bold 1.8em/1.4em TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;color:red;
    font-variant: small-caps;}
h2 { font: 1.6em/1.4em TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; color: gray;
    font-variant: small-caps;  }
h3 { font:bold 1.5em/1.3em TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; color:red;
    font-variant: small-caps; }
h4 { font:bold 1.3em/1.1em Helvetica, Arial, sans-serif; color:red;margin:0;padding:0;
    font-variant: small-caps;}
h5{font: bold 1.1em/1.2em Helvetica, Arial, sans-serif;color:red;text-transform:uppercase;margin:0;padding:0;}
h6 { font:0.9em/1em Helvetica, Arial, sans-serif; color:red;margin:0;padding:0; text-transform:uppercase; }

/*Hyperlinks*/
a { text-decoration:none; }
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}

.nounderline 
{
	text-decoration:none;
}.PageTitle
{
   float:left;
	text-align:center;
	width:98%;
}
.Breadcrumb
{  
	float:left;
	font-size:smaller;
	margin-left:10px;
	width:100%;
}

Lists
ol {font-family:Helvetica, Arial, sans-serif;color:#333;}
ul {font-family:Helvetica, Arial, sans-serif;color:#333;}
li {font-family:Helvetica, Arial, sans-serif;color:#333;}

textarea
{
	  font: 1.5em/1.5em Helvetica, Arial, sans-serif;	 
}

img {	border:0;}
.FCMSMobileOnly
{
	display:none;}
/*************/
/*Page Styles
/*************/

body 
{  
	font: 85%/1.5 Helvetica, Arial, sans-serif !important; 
	background-color:white;
  }

#FC_PageContainer
{
	margin:0px auto;
	background-color:white;
}
/*****************/
/* Header Styles */
/*****************/
#FC_HeaderArea
{
	float:left;
	width:100%;
	border-bottom:solid 1px #666;
	background-color:black;
	height:40px;
}

#SocialLinks
{
	float:right;
	padding:5px;
	width:180px;}

#TweetCage
{
	overflow: hidden;
	float:left;
	width:63px;
	margin-top:2px;
	}
.Tweet
{	
	padding-left:5px;
	
	}
.Like
{
	float:left;
	padding-left:5px;
	margin-top:3px;
	overflow:hidden;
	width:60px;
	}
.Plusone
{
	float:left;
  	padding-left:5px;
	}
#fblink
{
	float:left;
	margin-top:10px;
	margin-left:20px;
	}
#FC_Search
{
	float:left;
	margin-top:1px;
	margin-left:10px;
	width:298px;
	height:35px;
	}
#SearchText
{	float:left;
	margin-left:-6px;
	margin-top:3px;
	cursor:pointer;
}
#SearchBox
{	float:left;
	margin-left:20px;
	margin-top:7px;
}
#FC_Search input
{
	font: 1.1em/1.1em Helvetica, Arial, sans-serif;
	color:#666;
	width:240px;}

#FC_HeaderControl
{
	height:inherit;
}
 #FC_HeaderLogo
{
	float:left;
	Height:113px;
	width:423px;
	margin-left:25px;
	margin-top:5px;
	
}
#Icons
{
	float:left;
	margin-top:10px;
	margin-left:100px;
}
#contact
{
	float:left;
	color:black;
	font:italic bold 1.6em/1.4em Helvetica, Arial, sans-serif;
	font-variant: small-caps;
	padding-top:5px;
	margin-top:10px;
	margin-left:100px;
}

/********************/
/* Main Column Styles */
/********************/

#MainColumn
{

	padding-bottom: 5px;
}
#FC_MainArea a 
{	
	color:#025aa4;
	font-weight:bold;
	font-style:italic;
}
/********************/
/*Right Column*/
/********************/

#RightColumn
{
	height: 100%;
	padding-bottom: 5px;
}
/********************/
/*Full Column*/
/********************/
#FullColumn
{
	
}

/********************/
/* Top Main Menu           */
/********************/
#MobileMenu, .ShowMenuButton
{
	display:none;
}
#Menu
{	
	background-color:red;
	float:left;
	width:98%;
	margin:1%;
	text-shadow:1px 1px 1px #333;
	box-shadow:1px 1px 1px #999;}

.SMainMenu
{
    margin:0px auto;
}
.SMainMenuItem
{
	color:white;
	margin-left:0px !important;
	width: inherit;
	padding-right:4px;
	padding-left:4px;	
	padding-top:5px;
	padding-bottom:5px;
	font:bold 1.4em/1.1em Helvetica, Arial, sans-serif;
	font-variant: small-caps;
	white-space:normal;
	display:block;
	
}

.SHoverMainMenu
{
	background-color:#a90d10; 
	color:white;
	text-decoration:none !important;	
	padding-right:4px;	
}
.DMainMenu
{	
	z-index:100;
	border-right: #B4B4B4 thin solid;
	border-left: #B4B4B4 thin solid;
	border-bottom: #B4B4B4 thin solid;
	border-top: #B4B4B4 thin solid;
	background-color: #DFDFDF !important;
	overflow:visible;
	padding-top:5px;
	padding-bottom:5px;
}
.DMainMenuItem
{
	background-color: #DFDFDF;
	color:#615a4b;
	padding-left:15px;
	padding-right:5px;
	padding-top:1px;
	padding-bottom:1px;
	font:bold 1.4em/1.1em Helvetica, Arial, sans-serif;
	font-variant: small-caps;
	display:block;
	min-width:150px;
	
}

.DAdminHoverMainMenu
{ 
	color:black;
	font-weight:bold;
	text-decoration:none !important;
	
}
/******************/
/* Footer  Styles */
/******************/
.footertext
{
	text-decoration: none;
	color:white;

}
.print
{
    cursor:pointer;
    }
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
